RK-A - Feature #2029

Do not display purple link results that are much lesser quality than some others
01/15/2022 09:19 AM - Ram Kordale

Status: In Progress Start date: 01/15/2022
Priority: High Due date:

Assignee: Nandini Bansal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

In

https://edutestdev-240612.appspot.com/document/python-3-book-whirlwind-tour-pl-2021-10-08-170000.99999-spl?documentURL =1
0054%2Fprd%2FWhirlwindTourOfPython%2F 12-generators.html, click on 'generator functions'. The top result is great. But, the last 3
have bad scores. We should perhaps remove them.

History

#1 - 01/15/2022 04:06 PM - Nandini Bansal

- Status changed from New to In Progress

#2 - 02/15/2022 10:05 AM - Ram Kordale
- Priority changed from Normal to High
